View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000417Ecere SDKidepublic2010-06-04 01:432013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000417: rebuild/relink with config-less project doesn't work
Descriptionit only shows something like this:
Default Compiler
Rebuilding project noConfigs using the Common configuration...

noConfigs.exe (Common) - no error, no warning
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000199)
redj (administrator)
2010-06-04 01:46

fixed

Added revision 108 to ...\sdk\ide\src\project\ProjectView.ec

- Issue History
Date Modified Username Field Change
2010-06-04 01:43 redj New Issue
2010-06-04 01:43 redj Status new => assigned
2010-06-04 01:43 redj Assigned To => redj
2010-06-04 01:46 redj Status assigned => resolved
2010-06-04 01:46 redj Resolution open => fixed
2010-06-04 01:46 redj Note Added: 0000199
2010-07-07 04:20 redj Tag Attached: v0.44d2
2010-07-25 18:40 redj Relationship added child of 0000429
2010-07-26 19:03 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:13 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker